FXOTUNE(8)

NAME
fxotune — automatically tune FXO channels on a Digium TDM400 card

SYNOPSIS
fxotune -i <dialstr> — detect fxotune -s — load settings

DESCRIPTION
fxotune is a script that fine-tune parameters of the FXO modules of the TDM400 card. Whene run in detect mode (-i) it detects and tunes all the FXO channels of such cards. It needs a dial string after which the line(s) will give dial tone. It writes settings to a configuration file (/etc/fxotune.conf , name is hardwired) from which it can be loaded (e.g: at startup) using -s .

OPTIONS
-i
    dialstr Start detecting optimal settings. dialstr Is a number needed to dial to get a dial tone. The test can take several minutes, and must be performed when Asterisk is not running. For example:
        fxotune -i 9
    if you need to dial 9 for an external line. If you always get a line, you can simply use any digit.
-s
    Load settings from the last test. Used at startup.

FILES
/etc/fxotune.conf
    The configuration file generated by fxotune in detect mode and from which configuration is loaded when -s is used.

SEE ALSO
ztcfg(8), zttool(8), ztmonitor(8), asterisk(8).

AUTHOR
This manual page was written by Tzafrir Cohen <tzafrir.cohen@xorcom.com> Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.